declare const _default: import("@subscan/widget-runtime").ImplementedRuntimeComponent<import("@sinclair/typebox").TObject<import("@sinclair/typebox").StaticProperties<{
    src: import("@sinclair/typebox").TString;
    fallbackSrc: import("@sinclair/typebox").TString;
    alt: import("@sinclair/typebox").TString;
    ignoreFallback: import("@sinclair/typebox").TBoolean;
    objectFit: import("@sinclair/typebox").TUnion<"fill" | "contain" | "-moz-initial" | "inherit" | "initial" | "revert" | "unset" | "none" | "cover" | "scale-down">;
    crossOrigin: import("@sinclair/typebox").TKeyOf<"anonymous" | "use-credentials">;
    htmlHeight: import("@sinclair/typebox").TUnion<string | number>;
    htmlWidth: import("@sinclair/typebox").TUnion<string | number>;
    boxSize: import("@sinclair/typebox").TUnion<string>;
    borderRadius: import("@sinclair/typebox").TUnion<string | number>;
}>>, import("@sinclair/typebox").TObject<import("@sinclair/typebox").StaticProperties<{
    value: import("@sinclair/typebox").TString;
}>>, {}, readonly "content"[], {}, readonly ("onLoad" | "onError")[]>;
export default _default;
